:root {
  --black: black;
  --white: white;
  --transparent: transparent;
  --line: #2d2d2d;
  --off-white: #e5e5e5;
  --gray: #848484;
  --milk-white: #e9e9e9;
  --text-gray: #5d5f5b;
  --ddd: #ddd;
}

body {
  background-color: var(--black);
  color: var(--white);
  font-family: Figtree, Arial, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

h1 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi, Arial, sans-serif;
  font-size: 110px;
  font-weight: 900;
  line-height: 110%;
}

h2 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi, Arial, sans-serif;
  font-size: 80px;
  font-weight: 900;
  line-height: 110%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi, Arial, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%;
}

a {
  color: var(--white);
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

.text-gray {
  color: var(--gray);
}

.logo-wrapper {
  padding-top: 7px;
}

.gap-4 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.gap-4.max-513 {
  max-width: 513px;
}

.text-size-18 {
  font-size: 18px;
  line-height: 120%;
}

.gray-text-light {
  color: #a1a1a1;
}

.gray-text-light._14 {
  font-size: 14px;
}

.footer-right-btm {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav-btm-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  display: flex;
}

.text-20 {
  font-size: 20px;
  line-height: 120%;
}

.text-white {
  color: #fff;
}

.footer-top {
  border-top: 1px solid #ffffff26;
  border-bottom: 1px solid #ffffff26;
  justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 40px;
  display: flex;
}

.italic-text-2 {
  font-style: italic;
}

.italic-text-2.font-2 {
  font-family: Isabella Grand, Arial, sans-serif;
}

.brand_logo {
  z-index: 10;
  width: 116px;
  height: 64px;
  position: absolute;
}

.nav_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.75fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.list-single {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.max-width-464 {
  max-width: 464px;
}

.max-width-371 {
  max-width: 371px;
}

.max-width-371.flex {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.list-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  margin-top: 12px;
  font-size: 14px;
  display: flex;
}

.ddd {
  color: #ddd;
}

.tab-on {
  display: none;
}

.social-icon-wrap {
  border: 1px solid #262626;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 52px;
  height: 52px;
  transition: all .3s;
  display: flex;
}

.social-icon-wrap:hover {
  background-color: #262626;
}

.container-2 {
  width: 100%;
  max-width: 1216px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container-2.hero {
  justify-content: flex-start;
  align-items: flex-end;
  height: auto;
  display: flex;
}

.container-2.mid {
  max-width: 1280px;
}

.gap-16 {
  padding-top: 16px;
}

.button-2 {
  background-color: #1b1b1b;
  border-radius: 100px;
  padding: 9.5px 33.5px;
  font-size: 14px;
}

.button-2.hide-tab.hide, .button-2.tab-on {
  display: none;
}

.button-2.hide-tab {
  transition: all .3s;
}

.button-2.hide-tab:hover {
  background-color: #3f38ff;
}

.button-2.hide-tab.hide, .button-2.tab-on {
  display: none;
}

.nav_menu {
  color: #9c9c9c;
  border-bottom: 1px solid #0000;
  padding-top: 19px;
  padding-bottom: 19px;
  font-size: 12px;
  transition: all .3s;
}

.nav_menu:hover {
  color: #dddbff;
  border-bottom: 1px solid #a1a1a1;
}

.nav_menu.w--current {
  color: #ddd;
}

.button-primary {
  color: #020202;
  letter-spacing: 2px;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding: 16px 23.19px 16px 41px;
  font-size: 16px;
  line-height: 150%;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.no-icon {
  align-self: stretch;
}

.button-primary.left {
  align-self: flex-start;
}

.button-primary.accent {
  color: #fff;
  background-color: #3f38ff;
  display: flex;
}

.button-primary.accent.small {
  padding-left: 21px;
}

.divider {
  background-color: #e2e2e2;
  width: 2px;
  height: 45px;
}

.footer-left-wrap {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  display: flex;
}

.h2 {
  color: #1d1d1d;
  font-family: Ppneuemontreal, Arial, sans-serif;
  font-size: 42px;
  font-weight: 300;
  line-height: 120%;
}

.h2.white {
  color: #fff;
}

.free-btm-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  max-width: 1216px;
  display: flex;
}

.footer-btm {
  color: #9c9c9c;
  justify-content: center;
  align-items: flex-end;
  padding-top: 34px;
  font-size: 16px;
  display: flex;
}

.footer-des {
  color: #9c9c9c;
  max-width: 437px;
  font-size: 14px;
}

.nav-menu-2.hide {
  display: none;
}

.footer-wrapper-2 {
  flex-flow: column;
  justify-content: space-between;
  margin-top: 112px;
  padding-bottom: 50px;
  display: flex;
}

.footer-right-wrap {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  display: flex;
}

.btn-line {
  margin-left: 20px;
  margin-right: 17px;
}

.menu-btm {
  color: #9c9c9c;
  text-decoration: none;
}

.menu-btm:hover {
  color: #dddbff;
}

.menu-btm.w--current {
  color: #fff;
}

.padding-global {
  width: 100%;
  height: 100%;
  padding-left: 5%;
  padding-right: 5%;
}

.padding-global.hero {
  height: auto;
}

.padding-global.full {
  padding-left: 0%;
  padding-right: 0%;
}

.text-14 {
  font-size: 14px;
}

.stuck-single-wrap {
  width: 100%;
  color: var(--text-gray);
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.stuck-single-wrap.right {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  color: var(--text-gray);
}

.stuck-single-wrap.right.lp {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.stuck-single-wrap.right.lp.ddd {
  color: var(--ddd);
}

.btn_text._12 {
  font-size: 14px;
}

.ident-list-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  margin-bottom: 0;
  font-size: 14px;
  display: flex;
}

.ident-list-wrapper._16 {
  margin-bottom: 12px;
  font-size: 16px;
}

.not-for-wrapper {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 67px;
  padding-bottom: 43px;
  display: flex;
}

.strategy-wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  color: #dddbff;
  background-color: #3f38ff;
  border-radius: 30px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 70px;
  padding: 57px 60px 58px 67px;
  display: flex;
}

.built-for-wrapper {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  text-align: center;
  border-bottom: 1px solid #303030;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 67px;
  padding-bottom: 43px;
  display: flex;
}

.faq-content-wrap {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 100%;
  max-width: 768px;
  display: flex;
}

.text-12 {
  font-size: 12px;
  line-height: 120%;
}

.exp-wrapper {
  color: #dddbff;
  background-color: #3f38ff;
  border-radius: 30px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 70px;
  padding: 57px 32px 58px 104px;
  display: flex;
}

.exp-left-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-self: center;
  width: 100%;
  display: flex;
}

.why-wrapper {
  background-color: #fff;
  border-radius: 30px;
  justify-content: space-between;
  padding: 78px 111px 78px 104px;
  display: flex;
}

.panthera-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 93px;
  padding-bottom: 108px;
  display: flex;
}

.max-width-434 {
  max-width: 434px;
}

.max-width-434.flex {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-bottom: 17px;
  display: flex;
}

.exp-right-wrap {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  width: 100%;
  max-width: 520px;
  display: flex;
}

.section_call {
  background-color: #fff;
}

.faw-single-wrap {
  cursor: pointer;
  flex-flow: column;
  display: flex;
  overflow: hidden;
}

.call-wrapper {
  justify-content: space-between;
  align-items: center;
  max-width: 1087px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 67px;
  padding-bottom: 83px;
  display: flex;
}

.call-right {
  width: 100%;
  max-width: 463px;
}

.section_performer {
  background-color: #fff;
}

.perf-btm-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: #5d5f5b;
  background-color: #f2f2f2;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 37px;
  margin-bottom: 30px;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.page-wrapper-3 {
  width: 100%;
  height: 100%;
  font-family: Ppneuemontreal Book, Arial, sans-serif;
  font-size: 16px;
}

.lp-hero-wrapper {
  grid-column-gap: 88px;
  grid-row-gap: 88px;
  justify-content: space-between;
  max-width: 1216px;
  margin-bottom: 70px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 87px;
  display: flex;
}

.faq-ans-wrap {
  color: #ddd;
  max-width: 90%;
}

.not-for-single {
  color: #fff;
  background-color: #151515;
  border-radius: 67.4px;
  padding: 14px 24px;
}

.lp-hero-ight {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-left: 1px solid #303030;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  padding-left: 32px;
  display: flex;
}

.h1_small {
  font-family: Ppneuemontreal, Arial, sans-serif;
  font-size: 54px;
  font-weight: 400;
}

.gap-24 {
  padding-top: 24px;
}

.strategy-left-wrap {
  align-self: center;
  width: 100%;
  max-width: 580px;
}

.h2-title-wrap.max-438 {
  text-align: center;
  text-align: center;
  max-width: 438px;
}

.faq-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 74px;
  display: flex;
}

.main-wrapper-3 {
  width: 100%;
  height: 100%;
}

.built-for-list {
  grid-column-gap: 13.48px;
  grid-row-gap: 13.48px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  max-width: 935px;
  display: flex;
}

.strategy-right-wrap {
  border-left: 1px solid #5d5f5b;
  flex: 1;
  padding-left: 32px;
}

.white-bg {
  z-index: -1;
  background-color: #fff;
  height: 50%;
  position: absolute;
  inset: auto 0% 0%;
}

.button-wrap {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.button-wrap.left {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
}

.faq-ques-wrap {
  color: #fff;
  justify-content: space-between;
  display: flex;
}

.faq-icon-wrap {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
  position: relative;
}

.exp-list-single {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #1d1d1d;
  background-color: #fff;
  border-radius: 15px;
  justify-content: flex-start;
  align-items: center;
  padding: 21px 26px;
  display: flex;
}

.minus {
  position: absolute;
}

.section_experience {
  position: relative;
}

.built-for-single {
  color: #1d1d1d;
  background-color: #fff;
  border-radius: 67.4px;
  padding: 14px 24px;
}

.ans-text {
  padding-top: 10px;
}

.panthera-right-wrap {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  width: 100%;
  max-width: 520px;
  display: flex;
}

.section_strategy {
  position: relative;
}

.panthera-list-single {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #fff;
  background-color: #3f38ff;
  border-radius: 15px;
  justify-content: flex-start;
  align-items: center;
  padding: 21px 26px;
  display: flex;
}

.panthera-left-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  max-width: 540px;
  display: flex;
  position: relative;
}

.why-left {
  align-self: center;
  width: 50%;
}

.navbar-3 {
  background-color: #000;
  border-bottom: 1px solid #303030;
  justify-content: flex-start;
  height: 62px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.lp_hero_video {
  border-radius: 30px;
  width: 100%;
  height: 720px;
  position: relative;
  overflow: hidden;
}

.performer-wrapper {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 36px;
  padding-bottom: 64px;
  display: flex;
}

.lp-hero-left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  max-width: 616px;
  display: flex;
}

.call-left {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  flex-flow: column;
  display: flex;
}

.max-width-380 {
  max-width: 380px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 80px;
  }

  h2 {
    font-size: 58px;
  }

  .container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .nav-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-link {
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    display: flex;
  }

  .nav-menu {
    border: 1px solid var(--line);
    background-color: var(--black);
    margin-left: 32px;
    margin-right: 32px;
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .button.desktop-hide {
    margin-top: 20px;
    display: inline-flex;
  }

  .button.tab-hide {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .button.text-size-16 {
    padding: 12px 16px;
  }

  .hero-wrap {
    padding-top: 120px;
  }

  .hero-desc-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .blueprint-wrapper {
    max-height: none;
    padding-left: 16px;
    padding-right: 16px;
  }

  .blueprint-content-wrap {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .blueprint-grid {
    flex-flow: column;
    max-height: none;
  }

  .blueprint-left {
    width: 100%;
  }

  .blueprint-right {
    order: -9999;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .list-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .loop-box {
    flex-flow: wrap;
  }

  .loop-box-single {
    width: auto;
    padding-left: 24px;
    padding-right: 24px;
  }

  .loop-text.medium {
    font-size: 16px;
    font-weight: 400;
  }

  .mechanism-flex {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .mechanism-left, .mechanism-right {
    padding: 16px;
  }

  .figma-hand {
    font-size: 24px;
  }

  .learn-wrapper {
    padding: 80px 16px;
  }

  .learn-flex {
    flex-flow: column;
  }

  .stage-wrapper {
    padding: 80px 16px;
  }

  ._3-stage-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-top: 60px;
    margin-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
  }

  .stage-single {
    justify-content: flex-start;
    align-items: center;
  }

  .stage-line {
    top: 24%;
  }

  .for-who-flex {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .for-who-left, .for-who-right {
    padding: 16px;
  }

  .freebie-wrapper {
    padding: 80px 16px;
  }

  .footer-wrapper {
    padding-bottom: 200px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .spacer-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-content-wrap {
    grid-row-gap: 48px;
    grid-template-columns: .5fr .5fr;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: var(--transparent);
  }

  .identity-img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .transformation-btm-wrap {
    flex-flow: row;
  }

  .footer-right-btm {
    justify-content: center;
    align-items: center;
  }

  .hidden-on-desktop {
    display: block;
  }

  .footer-top {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    align-items: center;
    padding-top: 36px;
  }

  .down-arrow {
    bottom: -76px;
  }

  .changes-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .nav_container {
    grid-template-columns: 1fr .25fr;
  }

  .identity-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .about-wrapper {
    background-image: none;
    background-repeat: repeat;
    grid-template-columns: 1.5fr;
    place-items: center;
    height: auto;
  }

  .rect-img {
    top: 3%;
    right: auto;
  }

  .cta-wrapper {
    text-align: center;
  }

  .free-top-wrap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .line-divider {
    width: 100%;
    height: 1px;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
    padding-right: 0;
  }

  .vdeo-wrapper {
    order: 9999;
    width: 100%;
    height: 318px;
  }

  .free-top-left {
    align-self: flex-start;
  }

  .program-grid {
    grid-template-columns: 1fr 1fr;
  }

  .tab-on {
    height: 300px;
    display: block;
  }

  .ab-image {
    left: -50px;
  }

  .container-2 {
    max-width: 728px;
  }

  .button-2.hide-tab {
    display: none;
  }

  .button-2.tab-on {
    vertical-align: baseline;
    justify-content: center;
    align-items: center;
    height: auto;
    display: flex;
  }

  .pd---content-inside-card.testimonial-v3 {
    padding-left: 48px;
    padding-right: 48px;
  }

  .nav_menu {
    color: #000;
    text-align: center;
    border-bottom-style: none;
  }

  .nav_menu:hover {
    color: #000;
    border-bottom-style: none;
  }

  .nav_menu.w--current {
    color: #000;
  }

  .stuck-wrapper {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    flex-flow: column;
    align-items: flex-start;
  }

  .button-primary.accent {
    align-self: flex-start;
  }

  .testimonials-wrapper {
    flex-flow: column;
    align-items: flex-start;
  }

  .divider {
    width: 100%;
    height: 2px;
  }

  .footer-left-wrap {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    justify-content: flex-start;
    align-items: center;
  }

  .free-btm-content {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
  }

  .btn-circle-secondary.slider-arrow.right---top-left {
    inset: auto 39.5% -90px auto;
  }

  .btn-circle-secondary.slider-arrow.left---top-left {
    inset: auto auto -90px 39.5%;
  }

  .hero_wrapper {
    max-width: 400px;
  }

  .nav-menu-2 {
    z-index: 100;
    background-color: #fff;
    width: 100%;
    padding: 20px 5% 40px;
  }

  .about-left-wrapper {
    max-width: 416px;
  }

  .footer-wrapper-2 {
    margin-top: 60px;
  }

  .free-top-right {
    border-top: 1px solid #dddbff;
    border-left-style: none;
    padding-left: 0;
  }

  .slider-mask {
    position: static;
  }

  .stuck-single-wrap.right {
    max-width: 500px;
  }

  .section_program {
    max-height: 1700px;
  }

  .strategy-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    padding-left: 60px;
  }

  .exp-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    padding-left: 60px;
    padding-right: 60px;
  }

  .why-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    align-items: flex-start;
    padding-left: 60px;
    padding-right: 60px;
  }

  .panthera-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .call-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    align-items: flex-start;
  }

  .lp-hero-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .lp-hero-ight {
    border-left-style: none;
    padding-left: 0;
  }

  .menu-button-3, .menu-button-3.w--open {
    background-color: #0000;
    padding-right: 0;
  }

  .built-for-list {
    max-width: 600px;
  }

  .strategy-right-wrap {
    border-left-style: none;
    padding-left: 0;
  }

  .why-left {
    align-self: flex-start;
    width: 100%;
  }

  .lp_hero_video {
    height: 400px;
  }

  .max-with-100 {
    max-width: 80%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 40px;
  }

  .logo-wrap {
    max-width: 200px;
  }

  .tag-line {
    font-size: 20px;
  }

  .hero-desc-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 20px;
  }

  .blueprint-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .blueprint-right {
    width: 80%;
  }

  .mechanism-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .loop-box {
    margin-left: 0;
    margin-right: 0;
  }

  .mechanism-flex {
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .mechanism-left, .mechanism-right {
    width: auto;
  }

  .learn-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .learn-flex {
    margin-top: 40px;
  }

  .stage-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  ._3-stage-wrap {
    grid-row-gap: 40px;
    flex-flow: wrap;
  }

  .stage-single {
    margin-left: auto;
    margin-right: auto;
  }

  .stage-line {
    display: none;
  }

  .stage-title-wrap-btm {
    margin-bottom: 40px;
  }

  .for-who-flex {
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .for-who-left, .for-who-right {
    width: auto;
  }

  .freebie-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .freebie-box-wrap {
    margin-bottom: 20px;
  }

  .footer-content-wrap {
    grid-template-columns: 1.25fr;
  }

  .about-wrap {
    max-width: none;
    margin-bottom: 20px;
  }

  .footer-center {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .identity-img {
    width: 80%;
  }

  .nav-btm-menu {
    flex-flow: column;
  }

  .max-width-416 {
    max-width: none;
  }

  .changes-left-wrap {
    width: 100%;
  }

  .rect-img {
    top: 7%;
  }

  .free-top-wrap {
    padding-left: 16px;
    padding-right: 16px;
  }

  .list-wrapper {
    margin-top: 20px;
  }

  .mg-bottom-40px {
    margin-bottom: 24px;
  }

  .program-grid {
    grid-template-columns: 1fr;
  }

  .changes-right-wrap {
    width: 100%;
  }

  .pd---content-inside-card {
    padding: 32px 24px 40px;
  }

  .pd---content-inside-card.testimonial-v3 {
    width: auto;
    padding-left: 32px;
    padding-right: 32px;
  }

  .divider {
    width: 100%;
    height: 1px;
  }

  .free-btm-content {
    flex-flow: column;
    width: 100%;
    max-width: 266px;
  }

  .btn-circle-secondary {
    width: 56px;
    min-width: 56px;
    height: 56px;
    min-height: 56px;
    font-size: 22px;
    line-height: 24px;
  }

  .btn-circle-secondary.slider-arrow.right---top-left {
    bottom: -72px;
    right: 36%;
  }

  .btn-circle-secondary.slider-arrow.left---top-left {
    bottom: -72px;
    left: 36%;
  }

  .slider-wrapper {
    width: 100%;
  }

  .changes-list-single {
    width: auto;
  }

  .section_program {
    max-height: 2550px;
  }

  .not-for-wrapper {
    border-top: 1px solid #303030;
    padding-top: 51px;
    padding-bottom: 0;
  }

  .strategy-wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    margin-top: 30px;
    padding: 32px 20px;
  }

  .built-for-wrapper {
    padding-top: 60px;
    padding-bottom: 37px;
  }

  .exp-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: 32px;
  }

  .why-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 32px 24px;
  }

  .panthera-wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    padding-top: 45px;
    padding-bottom: 40px;
  }

  .faw-single-wrap {
    border-top: 1px solid #1d1d1d;
    padding-top: 24px;
  }

  .call-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .call-right {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    flex-flow: column;
    display: flex;
  }

  .lp-hero-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-top: 45px;
  }

  .lp-hero-ight {
    border-top: 1px solid #303030;
  }

  .h1_small {
    font-size: 40px;
  }

  .built-for-list {
    flex-flow: column;
  }

  .strategy-right-wrap {
    border-top: 1px solid #a1a1a1;
    padding-top: 25px;
  }

  .button-wrap.left.is-mobile {
    display: none;
  }

  .exp-list-single {
    width: auto;
  }

  .panthera-right-wrap {
    width: 100%;
  }

  .panthera-list-single {
    width: auto;
  }

  .panthera-left-wrap {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding: 10px 5px 10px 0;
  }

  .logo-wrap {
    max-width: 50%;
  }

  .button.tab-hide {
    text-align: center;
    text-align: center;
    padding: 12px;
  }

  .footer-wrapper {
    padding-bottom: 150px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .spacer-wrapper.btm {
    text-align: center;
    text-align: center;
  }

  .company-name {
    bottom: 5%;
  }

  .text-block {
    font-size: 14px;
  }

  .btn-text {
    font-size: 14px;
    line-height: 100%;
  }

  .level-single-wrapper {
    width: auto;
    padding-left: 23px;
    padding-right: 23px;
  }

  .gap-4 {
    font-size: 14px;
  }

  .gap-4._12 {
    font-size: 12px;
  }

  .text-size-18._14 {
    font-size: 14px;
  }

  .star-icon {
    height: 12px;
  }

  .gray-text-light._14 {
    font-size: 14px;
  }

  .accent-block {
    text-align: center;
    padding-left: 23.5px;
    padding-right: 23.5px;
    font-size: 16px;
  }

  .transformation-btm-wrap {
    flex-flow: column;
  }

  .footer-right-btm {
    flex-flow: wrap;
  }

  .contact-form {
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-btm-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .hidden-on-desktop {
    display: none;
  }

  .identity-content-wrap {
    padding-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .text-20.black-text._18 {
    font-size: 18px;
  }

  .text-20._18, .text-20.black-text._18, .text-20.black-text._18 {
    font-size: 18px;
  }

  .text-20._1d1d1d {
    color: #1d1d1d;
  }

  .text-20.text-white._18 {
    font-size: 18px;
    line-height: 120%;
  }

  .text-20._18 {
    font-size: 18px;
  }

  .cta-text-wrap {
    padding-top: 60px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .down-arrow {
    width: 48px;
    height: 85px;
  }

  .content-top-wrap {
    align-items: center;
  }

  .changes-wrapper {
    padding-top: 83px;
    padding-bottom: 58px;
  }

  .max-230 {
    max-width: 230px;
  }

  .identity-wrapper {
    padding: 8px;
  }

  .stuck-img {
    width: 59px;
  }

  .rect-img {
    display: none;
    top: 34%;
  }

  .cta-wrapper {
    background-size: 706px;
  }

  ._3-col-grid {
    border-top-style: none;
    display: none;
  }

  ._3-col-grid.btm {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-bottom-style: none;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .text-16._14 {
    font-size: 14px;
  }

  .vdeo-wrapper {
    max-width: 375px;
    height: 210px;
  }

  .form-single {
    position: relative;
  }

  .form-single.line {
    border-bottom: 1px solid #ffffff26;
  }

  .form-single.moble-off {
    display: none;
  }

  .free-top-left {
    font-size: 14px;
  }

  .list-wrapper {
    margin-top: 10px;
  }

  .mg-bottom-40px {
    margin-bottom: 138px;
  }

  .program-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .cta-heading {
    font-size: 54px;
  }

  .tab-on {
    height: auto;
  }

  .black-text._14 {
    font-size: 14px;
  }

  .program-content-top {
    max-width: 400px;
  }

  .ab-image {
    display: none;
  }

  .container-2 {
    max-width: none;
  }

  .container-2.mid {
    height: auto;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .pd---content-inside-card.testimonial-v3 {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    padding: 16px 23px 42px;
  }

  .testi-text {
    max-width: 287px;
  }

  .stuck-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .text-field-2, .button-primary {
    font-size: 14px;
  }

  .button-primary.no-icon {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .button-primary.accent {
    padding-left: 20px;
    padding-right: 20px;
  }

  .testimonials-wrapper {
    padding-bottom: 41px;
  }

  .h2 {
    font-size: 32px;
  }

  .play-icon {
    width: 62px;
  }

  .free-btm-content {
    width: 100%;
  }

  .btn-circle-secondary.slider-arrow.right---top-left {
    min-width: auto;
    min-height: auto;
    inset: -30% auto auto 19%;
  }

  .btn-circle-secondary.slider-arrow.left---top-left {
    inset: -30% auto auto 0%;
  }

  .slider-wrapper {
    max-width: 100%;
  }

  .changes-list-single {
    justify-content: flex-start;
    align-items: flex-start;
    padding: 10px 13px;
  }

  .navbar-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer-btm {
    text-align: center;
    font-size: 14px;
  }

  .footer-des {
    text-align: center;
  }

  .footer-wrapper-2 {
    margin-top: 62px;
    padding-bottom: 18px;
  }

  .btn-line {
    margin-left: 10px;
  }

  .padding-global {
    height: auto;
    padding-left: 16px;
    padding-right: 16px;
  }

  .padding-global.full {
    padding-left: 0;
    padding-right: 0;
  }

  .btn_text._12 {
    font-size: 12px;
  }

  .btn_text.no-space {
    letter-spacing: 0;
  }

  .section_program {
    max-height: 2300px;
  }

  .section_testimonials {
    background-image: url("https://cdn.prod.website-files.com/695f033f501bd5628b4affb6/69e98c803789b678766bb751_Group%201410127273%20(2).webp");
    background-position: 50% 160%;
    background-repeat: no-repeat;
    background-size: 711px;
  }

  .panthera-wrapper {
    padding-top: 45px;
    padding-bottom: 40px;
  }

  .call-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .lp-hero-wrapper {
    margin-bottom: 25px;
  }

  .exp-list-single {
    justify-content: flex-start;
    align-items: center;
    padding: 16px 13px;
  }

  .panthera-list-single {
    justify-content: flex-start;
    align-items: flex-start;
    padding: 10px 13px;
  }

  .navbar-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .lp_hero_video {
    height: 260px;
  }

  .performer-wrapper {
    padding: 55px 16px;
  }

  .h1 {
    font-size: 64px;
  }
}

#w-node-_70170198-68cd-44c3-ce5c-f591529ca4cd-d137e3fd {
  place-self: center;
}

#w-node-_70170198-68cd-44c3-ce5c-f591529ca4da-d137e3fd {
  place-self: center end;
}

@media screen and (max-width: 991px) {
  #w-node-_70170198-68cd-44c3-ce5c-f591529ca4dc-d137e3fd {
    justify-self: end;
  }
}
